Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 198994 - Please update the PCIID db snapshot before the next FC6 test
Summary: Please update the PCIID db snapshot before the next FC6 test
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: hwdata
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC6Target
TreeView+ depends on / blocked
 
Reported: 2006-07-15 13:22 UTC by Nicolas Mailhot
Modified: 2015-03-05 01:17 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-07-18 12:30:25 UTC


Attachments (Terms of Use)

Description Nicolas Mailhot 2006-07-15 13:22:37 UTC
Description of problem:
The PCIID db snapshot in hwdata should be updated before the next test so
testers can report meaningful bugs when using lspci

Version-Release number of selected component (if applicable):

hwdata-0.181-1

Comment 1 Phil Knirsch 2006-07-18 12:30:25 UTC
Updated pci.ids today, so next rawhide package should contain an uptodate
version of it.

Read ya, Phil

Comment 2 Nicolas Mailhot 2006-07-18 12:49:16 UTC
Thanks a lot!


Note You need to log in before you can comment on or make changes to this bug.